@font-face {
    font-family: "Poppins-SemiBold";
    src: url("../fonts/Poppins-SemiBold.ttf");
}

@font-face {
    font-family: "Poppins-Medium";
    src: url("../fonts/Poppins-Medium.ttf");
}

@font-face {
    font-family: "Poppins-Light";
    src: url("../fonts/Poppins-Light.ttf");
}

@font-face {
    font-family: "Poppins-Regular";
    src: url("../fonts/Poppins-Regular.ttf");
}

@keyframes blink {

    0%,
    100% {
        background-color: #3F06FF;
    }

    50% {
        background-color: #8EDDBE;
    }
}

nav.navbar.navbar-expand-lg.navbar-light.bg-white.shadow-sm {
    padding: 0px !important;
}

img {
    max-width: 100%;
    height: auto;
}

.animate-pulse {
    animation: blink 1s linear infinite;
}

#haac-logo {
    width: 30%;
    max-width: 100%;
}

#haac-logo-footer {
    width: 30%;
    max-width: 100%;
    margin-bottom: 2%;
}

.navbar-brand {
    width: 30%;
}

.nav-item {
    margin: 0px 10px;
}

/* Center items spacing */
.navbar-nav .nav-link {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    padding: 0.75rem 1rem;
}

.navbar-nav .nav-link:hover {
    color: #fe7815;
}

.nav-link.active:hover {
    color: #fe7815 !important;
}

.btn-primary {
    background-color: #fe7815 !important;
    border-color: #fe7815 !important;
}

.btn-outline-primary {
    border-color: #fe7815 !important;
    color: #fe7815 !important;
}

.btn-outline-primary:hover {
    border-color: #fe7815 !important;
    color: #fe7815 !important;
    background-color: #fff !important;
}

.text-primary {
    color: #fe7815 !important;
}

/* Dropdown hover effect (optional) */
.dropdown-menu a:hover {
    background-color: #f0f0f0;
}

.dropdown-item {
    font-family: "Poppins-Medium";
    font-size: 0.7rem;
    color: #222222;
}

/* Contact number styling */
.contact-number {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    margin: 20px 0px;
}

.navbar-nav .nav-link {
    padding: 0.75rem 1rem;
    font-weight: 500;
}

.dropdown-menu a:hover {
    background-color: #f8f9fa;
}

#mobile-getconsultant {
    display: none;
}

#desktop-getconsultant {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fff;
    background-color: #fe7815;
    border-color: #fe7815;
}

#topmessage {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fe7815;
    background: rgba(234, 242, 253, 0.4);
    /* lighter transparency */
    backdrop-filter: blur(0px);
    -webkit-backdrop-filter: blur(0px);
    /* Safari support */
    width: 25%;
    text-align: center;
    padding: 10px;
    border-radius: 25px;
}

.stripbg {
    background-image: url("../images/background-strip.png");
    background-repeat: repeat;
}

#banner h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3.5rem;
    color: #fe7815;
    font-weight: 800;
    width: 80%;
}

#banner p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #222222;
    margin-bottom: 30px;
}

#banner ul {
    padding: 0px 0px 20px 0px;
    margin: 0px;
}

#banner ul li {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    margin-bottom: 10px;
    list-style-type: none;
}

#banner ul li .fa-check-circle-o {
    font-size: 1.3rem;
}

.graidenttext {
    color: #000;
}

.button-blue {
    font-family: "Poppins-Medium" !important;
    font-size: 0.8rem !important;
}

.carousel-caption h3 {
    font-family: "Poppins-Medium";
    font-size: 2.5rem;
    color: #fe7815;
    width: 50%;
    position: absolute;
    bottom: 95px;
    right: 0px;
    padding: 15px;
}

.carousel-caption p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
}


.record-count {
    font-family: "Poppins-SemiBold";
    font-size: 2rem;
    color: #fe7815;
    text-align: center;
}

.record-text {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #222222;
    text-align: center;
}

#doctor-card {
    width: 40%;
    position: relative;
    bottom: 49px;
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
}

.doctor-name {
    font-family: "Poppins-SemiBold";
    font-size: 0.8rem;
    color: #222222;
}

.doctor-desc {
    font-family: "Poppins-Light";
    font-size: 0.7rem;
    color: #222222;
}

#indexabout h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#indexabout h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.7rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 170px;
    margin: 50px auto 20px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#indexabout p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#doctor-data h2 {
    font-family: "Poppins-SemiBold";
    font-size: 1.2rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
}

#doctor-data h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
}

#doctor-data p {
    font-family: "Poppins-Light";
    font-size: 1rem;
    color: #222222;
}

#doctor-data ul {
    margin: 15px 20px;
    padding: 0px;
}

#doctor-data ul li {
    font-family: "Poppins-Light";
    font-size: 1rem;
    color: #222222;
    margin: 0px 0px 15px 0px;
}

#doctor-data ul li::marker {
    color: #fe7815;
    font-size: 1.2rem;
}

.lead-consultant-card {
    margin-bottom: 25px;
}

.lead-consultant-card .card:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
}

.lead-consultant-image {
    text-align: center;
    color: #fe7815;
    font-size: 2rem;
    background-color: rgba(187, 211, 243, 0.3);
    width: 60px;
    margin: 0px auto;
    border-radius: 50%;
    height: 60px;
    line-height: 58px;
}

.lead-consultant-count {
    font-family: "Poppins-SemiBold";
    font-size: 2rem;
    color: #fe7815;
    text-align: center;
}

.lead-consultant-text {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    text-align: center;
}

#our-services h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#our-services h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.8rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 120px;
    margin: 50px auto 20px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#our-services p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #c2bfbf;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

.oservices-logo {
    font-size: 4rem;
    color: #fe7815;
}

.our-services-card {
    transition: transform .2s;
    min-height: 410px;
}

.our-services-card:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
    transform: scale(1);
}

.our-services-card h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.2rem;
    color: #222222;
    font-weight: 800;
}

.our-services-card aside {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 15px;
}

.our-services-card ul {
    margin: 0px 17px;
    padding: 0px;
}

.our-services-card ul li {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 10px;
}

.our-services-card ul li::marker {
    color: #fe7815;
    font-size: 1.2rem;
}

.our-services-card .learnmore {
    text-align: left;
}

.our-services-card .learnmore a {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fe7815;
    text-align: left;
    text-decoration: none;
}

#custom-solution .card-body h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.3rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
}

#custom-solution .card-body p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    text-align: center;
}

/* why choose */

#why-choose h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#why-choose h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.8rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 150px;
    margin: 50px auto 30px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#why-choose p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #4a4a4a;

    text-align: center;
    margin: 0px auto 20px auto;
}

.why-choose-card {
    transition: transform .2s;
}

.why-choose-card:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
    transform: scale(1);
}

.why-choose-card h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.3rem;
    color: #222222;
    font-weight: 800;
}

.why-choose-card aside {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 15px;
}

.why-choose-card ul {
    margin: 0px 17px;
    padding: 0px;
}

.why-choose-card ul li {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 10px;
}

.why-choose-card ul li::marker {
    color: #fe7815;
    font-size: 1.2rem;
}

.why-choose-card .learnmore {
    text-align: left;
}

.why-choose-card .learnmore a {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fe7815;
    text-align: left;
    text-decoration: none;
}

.whychoose-badge {
    font-family: "Poppins-Medium";
    font-size: 0.7rem;
    position: absolute;
    right: 15px;
    top: 49px;
    background-color: #ffffff;
    color: #222222;
    padding: 3px 10px;
    border-radius: 15px;
    border: 1px solid #c7c7c7;
}


#record-success .card-body h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.3rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
}

#record-success .card-body p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    text-align: center;
}

.custom-consultant-count {
    font-family: "Poppins-SemiBold";
    font-size: 1.1rem;
    color: #fe7815;
    background-color: #dce5f2;
    width: 66px;
    text-align: center;
    height: 65px;
    border-radius: 50%;
    line-height: 65px;
    margin: 0px auto;
    padding: 0px 10px;
}

.custom-consultant-count .fa {
    font-size: 2rem;
}

.custom-consultant-text {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    text-align: center;
}

.custom-consultant-desc {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    text-align: center;
}

/*quality-section */

#quality-section {
    width: 50%;
    margin: 80px auto;
    padding: 15px;
    border-radius: 25px !important;
}

.quality-col {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    text-align: center;

}

.quality-col-middle {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
    border-left: 1px solid #6c6767;
    border-right: 1px solid #6c6767;
    text-align: center;
}

/* our clients */
/* why choose */

#our-clients h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: center;
    margin: 20px auto;
}

#our-clients h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.9rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 110px;
    margin: 50px auto 30px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#our-clients p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #c2bfbf;
    width: 100%;
    text-align: center;
    margin: 0px auto 20px auto;
}

.our-clients-card {
    transition: transform .2s;
    min-height: 245px;
}

.our-clients-card:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
    transform: scale(1);
}

.our-clients-card h3 {
    width: 80%;
    margin: 0px auto;
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    font-weight: 400;
    text-align: center;
    height: 50px;
    padding: 8px 0px;
}

.our-clients-card aside {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 15px;
    text-align: center;
}

/* move top */

#btn-movetop {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    color: #000;
    cursor: pointer;
    padding: 8px 15px;
    border-radius: 4px;
}

#our-clients-bottom-container {
    width: 70%;
    margin: 0px auto 30px auto;
}


#our-clients-bottom-container .card-body {
    font-family: "Poppins-Light";
    font-size: 1rem;
    color: #6c6767;
    margin-bottom: 15px;
    text-align: center;
    padding: 30px 10px;
    font-style: italic;
}


/* join out team */

#join-our-team h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 70%;
    text-align: center;
    margin: 20px auto;
}

#join-our-team h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.9rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 150px;
    margin: 50px auto 30px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#join-our-team p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #c2bfbf;
    width: 65%;
    text-align: center;
    margin: 0px auto 20px auto;
}

.join-our-team-card {
    transition: transform .2s;
    min-height: 220px;
}

.join-our-team-card:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
    transform: scale(1);
}

.join-our-team-card h3 {
    width: 80%;
    margin: 0px auto;
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    font-weight: 400;
    text-align: center;
    height: 50px;
    padding: 8px 0px;
}

.our-clients-card aside {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #6c6767;
    margin-bottom: 15px;
    text-align: center;
}

/* get in touch*/

#getintouch {
    padding-bottom: 70px;
}

#getintouch h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 70%;
    text-align: center;
    margin: 20px auto;
}

#getintouch h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.8rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 110px;
    margin: 30px auto 30px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#getintouch p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #c2bfbf;
    width: 65%;
    text-align: center;
    margin: 0px auto 20px auto;
}

/* lets-connects */

#lets-connects h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.4rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: left;
    margin-top: 60px;
}

#lets-connects p {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #c2bfbf;
    width: 100%;
    text-align: left;
    margin: 10px 0px;
}

#lets-connects .card {
    margin-bottom: 20px;
}

#lets-connects .connect-title {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    padding-left: 0px;
}

#lets-connects .connect-data {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fe7815;
    padding-left: 0px;
    text-decoration: none;
}

#lets-connects .connect-data a {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #fe7815;
    text-decoration: none;
}

#lets-connects .connect-bottom-text {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #93a2b7;
    padding-left: 0px;
}

#lets-connects .connect-icon .fa {
    font-size: 1.5rem;
    background-color: #dce5f2;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    color: #fe7815;

}

#lets-connects .card .card-body:hover {
    -webkit-box-shadow: 0 0 5px 2px #fe7815;
    -moz-box-shadow: 0 0 5px 2px #fe7815;
    box-shadow: 0 0 5px 2px #fe7815;
    transform: scale(1);
}

#lets-connects .fa-phone {
    padding: 10px 13px;
}

#lets-connects .fa-envelope-o {
    padding: 10px;
}

#lets-connects .fa-map-marker {
    padding: 10px 15px;
}

#lets-connects .fa-clock-o {
    padding: 10px 13px;
}

#lets-connects .card-body {
    padding: 20px 5px;
}

#lets-connects .connect-icon {
    margin-left: 20px;
}

.embed-map-fixed {
    position: relative;
    text-align: right;
    width: 100%;
    height: 250px;
    border-radius: 15px;
    -webkit-box-shadow: 0 0 5px 2px #d4d5d6;
    -moz-box-shadow: 0 0 5px 2px #d4d5d6;
    box-shadow: 0 0 5px 2px #d4d5d6;
}

.embed-map-container {
    overflow: hidden;
    background: none !important;
    width: 100%;
    height: 250px;
    border-radius: 15px;
}

.embed-map-frame {
    width: 100% !important;
    height: 250px !important;
    border-radius: 15px;
}

#send-message {
    margin-top: 75px;
}

.connect-icon {
    background-color: #dce5f2;
    width: 45px !important;
    height: 45px;
    border-radius: 10px;
    padding-top: 8px;
}

#send-message .card {
    -webkit-box-shadow: 0 0 5px 2px #d4d5d6;
    -moz-box-shadow: 0 0 5px 2px #d4d5d6;
    box-shadow: 0 0 5px 2px #d4d5d6;
}

#send-message h3 {
    font-family: "Poppins-Light";
    font-size: 1.4rem;
    color: #222222;
    font-weight: 800;
    width: 100%;
    text-align: left;
    margin-top: 10px;
}

#send-message .card-body p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #93a2b7;
    width: 100%;
    margin: 0px !important;
    text-align: left;
}

#send-message .form-label {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #222222;
}

#yourrequirement {
    resize: none;
}

::placeholder {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #93a2b7;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #93a2b7;
}

.formbottom-text {
    text-align: center;
    padding: 20px 0px 20px 0px;
}

.formbottom-text small {
    font-family: "Poppins-Light";
    font-size: 0.7rem;
    color: #93a2b7;
    text-align: center;
    margin: 30px 0px;
}

/* footer */

footer {
    background-color: #f9fbfe;
    padding: 30px 0px;
    border-top: 1px solid #e2e8f2;
    border-bottom: 1px solid #e2e8f2;
}

/* Card wrapper */
.logo-card {
    display: flex;
    /* Ensures both left & right stay in 1 line */
    align-items: center;
    /* Perfect vertical alignment */
    gap: 16px;
    padding: 14px 0px;
    border: 1px solid rgba(15, 23, 42, 0.04);
    width: fit-content;
    /* Prevents unnecessary wrapping */
}

/* Logo box */
.logo-thumb {
    width: 36px;
    height: 36px;
    display: grid;
    place-items: center;
    background: #fe7815;
    border-radius: 10px;
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #fff;
    flex-shrink: 0;
    /* Prevents logo from shrinking */
}

/* Right text block */
.logo-text {
    display: flex;
    flex-direction: column;
    /* Title + subtitle vertically aligned */
    justify-content: center;
}

.logo-text h3 {
    font-family: "Poppins-Medium";
    font-size: 1.05rem;
    letter-spacing: 0.2px;
    color: #0f172a;
    margin: 0 0 2px 0;
}

.logo-text p {
    font-size: 0.7rem;
    color: #93a2b7;
    margin: 0;
}

.footer-text {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
}

#footer-social-media ul {
    padding: 0px;
    margin: 0px;
}

#footer-social-media ul li {
    list-style-type: none;
    display: inline;
}

#footer-social-media ul li a {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    text-decoration: none;
    margin: 15px 10px 15px 0px;
    background-color: #dce5f2;
    width: 45px !important;
    height: 45px;
    border-radius: 10px;
    padding-top: 8px;
    display: inline-block;
    text-align: center;
}

.footer-quicklinks h3 {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #0f172a;
}

.footer-quicklinks ul {
    margin: 0px;
    padding: 0px;
}

.footer-quicklinks ul li {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    list-style-type: none;
    padding: 10px 0px;
}

.footer-quicklinks ul li a {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    text-decoration: none;
}

.footer-quicklinks ul li a:hover {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #fe7815;
    text-decoration: none;
}

.footer-icon-label {
    padding-left: 13px;
}

.footer-duration-sm {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    padding-left: 40px;
}

#footer-top {
    padding-bottom: 60px;
}

#footer-bottom {
    border-top: 1px solid #94a3b8;
    padding: 20px 0px;
}

.footer-bottom-links {
    text-align: right;
}

.footer-bottom-links ul {
    margin: 0px;
    padding: 0px;
}

.footer-bottom-links ul li {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    list-style-type: none;
    padding: 10px 0px;
    display: inline;
}

.footer-bottom-links ul li a {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    text-decoration: none;
    margin-right: 20px;
}

.footer-bottom-links ul li a:hover {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #fe7815;
    text-decoration: none;
}

.footer-bottom-text {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
}

.fixed {
    position: fixed;
}

.right-6 {
    right: 1.5rem;
}

.bottom-6 {
    bottom: 6rem;
}

.z-50 {
    z-index: 50;
}

.shadow-lg {
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.duration-300 {
    transition-duration: .3s;
}

.transition-all {
    transition-property: all;
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-duration: .15s;
}

/* quality-accreditation */

#qualityAcc h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 50%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#qualityAcc h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.7rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 180px;
    margin: 50px auto 20px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#qualityAcc h4 svg {
    width: 10%;
}

#qualityAcc p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #94a3b8;
    width: 70%;
    text-align: center;
    margin: 0px auto 20px auto;
}

.qabutton-blue {
    font-family: "Poppins-Medium" !important;
    font-size: 0.8rem !important;
    padding: 12px 30px !important;
}

.img-quality-accreditation {
    width: 35%;
    height: 16rem !important;
    border-radius: 10px;
    margin: 20px;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#qualityAcc-details {
    width: 79%;
    margin: 100px auto 20px auto;
}

#qualityAcc-details .card .card-body {
    padding: 2rem !important;
}

#qualityAcc-details .card .card-body h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.3rem;
    color: #222222;
    font-weight: 800;
}

#qualityAcc-details .card .card-body p {
    font-family: "Poppins-Light";
    font-size: 0.9rem;
    color: #6c6767;
    margin-bottom: 15px;
}

.qualityAcc-bullets h3 {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    padding-left: 15px;
}

.qualityAcc-bullets h4 {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #222222;
    padding-left: 10px;
}

.qualityAcc-bullets ul {
    padding: 0px;
    margin: 0px;
}

.qualityAcc-bullets ul li {
    font-family: "Poppins-Light";
    font-size: 0.9rem;
    color: #222222;
    margin-bottom: 10px;
    list-style-type: none;
}

.qualityAcc-bullets ul li svg {
    width: 24px;
    margin: 0px 10px;
}

/* Reset */
.quality-list {
    padding: 0;
    margin: 20px 0px 0px 0px !important;
}

.quality-list li {
    list-style: none;
    display: flex;
    /* Make SVG + text align side by side */
    gap: 12px;
    /* Space between icon and text */
    margin-bottom: 14px;
    align-items: flex-start;
    /* Align top of icon & text */
}

/* Icon Column */
.icon-col svg {
    width: 28px;
    height: 28px;
    margin-top: 2px;
    /* Perfect vertical alignment */
}

/* Text Column */
.text-col .title {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #111;
}

.text-col .subtitle {
    font-family: "Poppins-Light";
    font-size: 0.9rem;
    color: #555;
    line-height: 2.3;
}

.text-col .subtitle-sm {
    font-family: "Poppins-Light";
    font-size: 0.6rem;
    color: #555;
    line-height: 1.3;
}


.services-bottom {
    background-color: #f9f8f8;
    padding: 50px 0px;
}

.services-bottom h3 {
    font-family: "Poppins-SemiBold";
    font-size: 1.8rem;
    color: #222222;
    text-align: center;
    margin: 30px 0px;
}

.services-bottom p {
    font-family: "Poppins-Light";
    font-size: 1rem;
    color: #6c6767;
    text-align: center;
    margin: 10px 0px;
}

.btn-shedulecons {
    padding: 13px 30px !important;
    margin-top: 30px;
}

/* Smooth pulse animation */
@keyframes softPulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.4);
    }

    70% {
        transform: scale(1.08);
        box-shadow: 0 0 12px 8px rgba(37, 211, 102, 0);
    }

    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}

/* Whatsapp Floating Button */
.whatsapp-btn {
    position: fixed;
    bottom: 100px;
    right: 24px;
    z-index: 999;
    background: #25D366;
    padding: 14px;
    border-radius: 50%;
    box-shadow: 0 6px 14px rgba(0, 0, 0, 0.12);
    transition: all 0.3s ease;
    border: 3px solid #fff;
    animation: softPulse 1.8s infinite ease-in-out;
}

.whatsapp-btn:hover {
    transform: scale(1.15);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.16);
}


/* nabh accreditation */

#nabhAcc h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 55%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#nabhAcc h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.7rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 180px;
    margin: 50px auto 20px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#nabhAcc h4 svg {
    width: 10%;
}

#nabhAcc p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #94a3b8;
    width: 75%;
    text-align: center;
    margin: 0px auto 20px auto;
}

.nabhacard {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #0f172a;
    border: 1px solid #94a3b8;
    border-radius: 10px;
    padding: 20px 14px;
    width: 31.5% !important;
    margin: 0px 0px 30px 14px !important;
    display: flex;
    align-items: center;
}

.icon-text {
    display: flex;
    align-items: center;
    flex-wrap: nowrap;
    /* 🚀 prevents text from going down */
    gap: 10px;
    width: 100%;
    min-width: 0;
    /* ⭐ important for truncation */
}

.icon-text span {
    white-space: nowrap;
    /* 🚫 NO line break */
    overflow: hidden;
    /* If text is too long */
    text-overflow: ellipsis;
    /* … at the end */
}

.nabhacard svg {
    flex-shrink: 0;
    /* icon never shrinks */
}

#nabhastd-container {
    width: 80%;
    margin: 0px auto;
}

#nabhastd-container h2 {
    font-family: "Poppins-SemiBold";
    font-size: 2rem;
    color: #0f172a;
    text-align: center;
}

#nabhastd-container p {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #94a3b8;
    text-align: center;
    margin: 0px auto;
}

.nabhabottomcard {
    border: 1px solid #94a3b8;
    border-radius: 10px;
    padding: 10px 14px;
    margin: 0px 0px 30px 14px !important;
    width: 23% !important;
    height: 165px;
}

.nabhabottomcard h3 {
    font-family: "Poppins-Medium";
    font-size: 1rem;
    color: #0f172a;
    text-align: center;
}

.nabhabottomcard p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #0f172a;
    text-align: center;
}

.img-medical-lab {
    width: 21%;
    height: 14rem !important;
    border-radius: 10px;
    margin: 20px;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#medical-imaging h2 {
    font-family: "Poppins-SemiBold";
    font-size: 1.8rem;
    color: #0f172a;
    text-align: center;
}

#medical-imaging p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #94a3b8;
    text-align: center;
}

.img-medical-imaging {
    width: 40%;
    height: 18rem !important;
    border-radius: 10px;
    margin: 20px;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.img-dental-lab {
    width: 21%;
    height: 16rem !important;
    border-radius: 10px;
    margin: 20px;
    --tw-shadow: 0 10px 15px -3px rgb(0 0 0 / .1), 0 4px 6px -4px rgb(0 0 0 / .1);
    --tw-shadow-colored: 0 10px 15px -3px var(--tw-shadow-color), 0 4px 6px -4px var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

#pathology-content h2 {
    font-family: "Poppins-SemiBold";
    font-size: 1.2rem;
    color: #0f172a;
    text-align: left;
    margin-top: 30px;
}

#pathology-content p {
    font-family: "Poppins-Medium";
    font-size: 0.9rem;
    color: #94a3b8;
    text-align: left;
    margin-top: 30px;
}

#pathology-content ul {
    margin: 0px;
    padding: 0px;
}

#pathology-content ul li {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #94a3b8;
    list-style-type: none;
    margin-bottom: 10px;
}

.pathicon {
    width: 50px;
    height: 50px;
    padding: 10px;
    border-radius: 5px;
    background-color: #eaf2fd;
}

#pl-setup-process h2 {
    font-family: "Poppins-SemiBold";
    font-size: 2.2rem;
    color: #0f172a;
    text-align: center;
    margin-top: 30px;
}

#pl-setup-process p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #94a3b8;
    text-align: center;
    margin-top: 30px;
}

#ourdetup-container {
    width: 100%;
    margin: 0px auto;
}

.ourdetupcard {
    font-family: "Poppins-Medium";
    font-size: 0.8rem;
    color: #0f172a;
    border: 1px solid #94a3b8;
    border-radius: 10px;
    padding: 20px 14px;
    width: 31% !important;
    margin: 0px 0px 30px 14px !important;
}

.ourdetupcard h2 {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #0f172a;
    text-align: left;
    margin-top: 10px;
    width: 100%;
    padding-left: 15px;
}

.ourdetupcard p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #94a3b8;
    text-align: left;
    width: 100%;
    padding-left: 15px;
}

.outdatupno {
    font-family: "Poppins-SemiBold";
    font-size: 2rem;
    color: #d6e6fb;
    width: 100%;
    padding-left: 15px;
}

.pathbottomcard {
    border: 1px solid #94a3b8;
    border-radius: 10px;
    padding: 10px 14px;
    margin: 0px 0px 30px 14px !important;
    width: 23% !important;
    height: 220px;
}

.pathbottomcard h3 {
    font-family: "Poppins-Medium";
    font-size: 1.1rem;
    color: #0f172a;
    text-align: center;
    margin: 20px 0px;
}

.pathbottomcard p {
    font-family: "Poppins-Light";
    font-size: 0.8rem;
    color: #0f172a;
    text-align: center;
}

.prathcardicon {
    width: 50px;
    height: 50px;
    margin: 0px auto;
    background-color: #eaf2fd;
    border-radius: 50%;
    padding: 0.8rem;
}

.btn-talkexpert {
    font-family: "Poppins-Medium" !important;
    font-size: 0.8rem !important;
    padding: 12px 30px !important;
    margin-top: 30px;
}

#sixthedition-container {
    width: 100%;
    float: left;
    margin: 80px 0px 100px 0px;
}


#sixthedition-hero {
    width: 100%;
    float: left;
    background-color: #f9f8f8;
}

#sixthedition-hero h1 {
    font-family: "Poppins-SemiBold";
    font-size: 3rem;
    color: #222222;
    font-weight: 800;
    width: 50%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#sixthedition-hero h4 {
    font-family: "Poppins-SemiBold";
    font-size: 0.7rem;
    color: #222222;
    font-weight: 800;
    text-align: center;
    background-color: #f1f5f9;
    width: 180px;
    margin: 50px auto 20px auto;
    padding: 5px 10px;
    border-radius: 15px;
}

#sixthedition-hero h4 svg {
    width: 10%;
}

#sixthedition-hero p {
    font-family: "Poppins-Medium";
    font-size: 1.2rem;
    color: #94a3b8;
    width: 70%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#hospital-projects h1 {
    font-family: "Poppins-SemiBold";
    font-size: 2rem;
    color: #222222;
    font-weight: 800;
    width: 50%;
    text-align: center;
    margin: 0px auto 20px auto;
}

#hospital-projects p {
    font-family: "Poppins-Light";
    font-size: 1.2rem;
    color: #94a3b8;
    text-align: center;
    width: 100%;
}

#hospital-projects img {
    width: 35%;
    padding: 10px;
    height: 300px;
    border-radius: 25px;
}